/** FRONTPAGE **/
div.holder.frontpage div.kaders.nieuwsbrief div.kader.zoekvereniging {
	background-color: #E1EFFC;
	background-image: url(../img/iss/organisatie/landkaart.png);
	background-position: 163px 4px;
	background-repeat: no-repeat;
	font-size: 12px;
	overflow: hidden;
	padding: 0px;
	height: 136px;
	width: 287px;
}

div.iss_organisatie_frontpage h1 {
	background-image: url(../img/iss/organisatie/zoekvereniging.png);
	background-position: 10px 5px;
	background-repeat: no-repeat;
	font-size: 20px;
	font-weight: normal;
	height: 27px;
	padding-left: 10px;
	margin-bottom: 0px;
}

div.iss_organisatie_frontpage h1 span {
	display: none;
}

div.iss_organisatie_frontpage p {
	margin: 15px 0px 0px 10px;
}

div.iss_organisatie_frontpage a {
	color: #3A3A3A;
	text-decoration: none;
}

div.iss_organisatie_frontpage a:hover {
	text-decoration: underline;
}

div.iss_organisatie_frontpage form {
	margin-top: 1px;
}

div.iss_organisatie_frontpage form div.field {
	padding-left: 10px;
	padding-top: 14px;
}

div.iss_organisatie_frontpage form label {
	display: block;
	margin-bottom: 8px;
}

div.iss_organisatie_frontpage form input[type=text] {
	background-image: url(../img/inputtextbg.png);
	background-position: top left;
	background-repeat: repeat-x;
	border: 1px solid #B9B9B9;
	border-right: 1px solid #D1D1D1;
	font-size: 12px;
	height: 14px;
	padding: 2px;
	width: 119px
 }

div.iss_organisatie_frontpage form button[type=submit] {
	background-color: #E5E5E5;
	background-image: url(../img/btnsearch.png);
	background-position: top left;
	background-repeat: no-repeat;
	border: 1px solid #B9B9B9;
	border-left: none;
	cursor: pointer;
	vertical-align: top;
	height: 20px;
	width: 20px;
}

div.iss_organisatie_frontpage form button[type=submit] span {
	display: none;
}

/** ORGANISATIES **/
div.iss_organisaties {}

div.iss_organisaties p.letters {
	margin-bottom: 5px;
}

div.iss_organisaties div.letters {
	/*text-align: center;*/
	line-height: 28px;
	margin-bottom: 15px;
	margin-left: 10px;
}

div.iss_organisaties div.letters a {
	border: 1px solid #CCCCCC;
	background-color: #E5E5E5;
	background-image: url(../img/iss/organisatie/btnbg.png);
	background-position: top left;
	background-repeat: repeat-x;
	border-radius: 2px;
	color: #F67600;
	padding: 3px 5px 3px 5px;
	margin: 0px 7px 0px 0px;
	text-decoration: none;
}

div.iss_organisaties div.letters a:hover {
	background-color: #E5E5E5;
	background-image: url(../img/iss/organisatie/btnbgrev.png);
	color: #F67600;
	text-decoration: none;
}

div.iss_organisaties div.letters a.current {
	background-color: #E5E5E5;
	background-image: none;
}

div.iss_organisaties div.table_holder {
	height: 600px;
	overflow: auto;
}

div.iss_organisaties table {
	border-collapse: collapse;
	font-size: 12px;
	width: 100%;
}

div.iss_organisaties table tr.newletter td {
	background-color: #FCAD00;
	/*border-bottom: 1px solid #CA6500;*/
	text-shadow: 0px 1px #FAD469;
	color: black;
	/*font-size: 13px;*/
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	text-align: left;
}

div.iss_organisaties table td {
	background-color: #FFF5DF;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
}

div.iss_organisaties table tr.highlight td {
	background-color: #FFEDC7;
}

div.iss_organisaties table tr.emptyline td {
	background-color: white;
}

div.iss_organisaties table a {
	color: black;
	display: block;
}

div.iss_organisaties table a:hover {
	color: #F67600;
	text-decoration: none;
}

/** ORGANISATIE **/
div.iss_organisaties p.back a {
	background-image: url(../img/pijl_links.png);
	background-position: center left;
	background-repeat: no-repeat;
	color: #F67600;
	font-size: 11px;
	padding-left: 20px;
	text-decoration: none;
}

div.iss_organisaties p.back a:hover {
	text-decoration: underline;
}

div.iss_organisaties div.organisatie div.map {
	background-color: #CCCCCC;
	float: right;
	height: 400px;
	width: 400px;
}

div.iss_organisaties div.organisatie div.locaties {
	margin-right: 50px;
	max-height: 275px;
	overflow: auto;
	width: 315px;
}

div.iss_organisaties div.organisatie h1 {
	margin-bottom: 5px;
}

div.iss_organisaties div.organisatie h2 {

}

div.iss_organisaties div.organisatie h3 {
	margin-bottom: 0px;
	padding: 0px;
}
div.iss_organisaties form {
	margin-bottom: 15px;
}

div.iss_organisaties form label {
	display: block;
	margin-bottom: 5px;
}

div.iss_organisaties form input[type=text] {
	background-image: url(../img/inputtextbg.png);
	background-position: top left;
	background-repeat: repeat-x;
	border: 1px solid #B9B9B9;
	border-right: 1px solid #D1D1D1;
	font-size: 13px;
	height: 16px;
	padding: 2px;
	width: 705px
 }

div.iss_organisaties form button[type=submit] {
	background-color: #E5E5E5;
	background-image: url(../img/btnsearch.png);
	background-position: top left;
	background-repeat: no-repeat;
	border: 1px solid #B9B9B9;
	border-left: none;
	cursor: pointer;
	vertical-align: top;
	height: 22px;
	width: 20px;
}

div.iss_organisaties form button[type=submit].loading {
	background-image: url(../img/iss/loading.gif);
	background-position: center center;
}

div.iss_organisaties form button[type=submit] span {
	display: none;
}

div.iss_organisaties div.organisatie h2.teams {
	clear: both;
}

div.iss_organisaties div.organisatie table td {
	vertical-align: top;
}

div.iss_organisaties div.organisatie table tr.highlight td {
	background-color: #FFEDC7;
}

div.iss_organisaties div.organisatie table tr td.naam,
div.iss_organisaties div.organisatie table tr td.rang {
	background-color: #FFF0DD;
}

div.iss_organisaties div.organisatie table tr.highlight td.naam,
div.iss_organisaties div.organisatie table tr.highlight td.rang {
	background-color: #FFE6BF;
}


div.iss_organisaties div.organisatie table th {
	background-color: #FCAD00;
	text-shadow: 0px 1px #FAD469;
	color: black;
	font-weight: bold;
	padding: 3px 10px 3px 10px;
	text-align: left;
}


div.iss_organisaties div.organisatie table th.rang,
div.iss_organisaties div.organisatie table td.rang {
	text-align: right;
	width: 50px;
}
